<!--header sction-->
<header class="site-header" *ngIf="showHeader">
	<div class="container">
          <div class="row">
             <!-- <div class="col-md-12"><h1>{{newPageTitle}}</h1></div> -->
             <div class="nav-content-container col-md-12 d-flex justify-content-between align-items-center position-relative">
                <a href="javascript:void(0)" (click)="location.back()" *ngIf="hasBackBtn" class="nav-content position-absolute left back-click"><img src="assets/images/screen-back-ic.png"></a>
                <a href="javascript:void(0)" *ngIf="hasHamburger" (click)="openCustomSidenav('mainNavSidenav')" class="nav-content position-absolute left nav-toggle"><img src="assets/images/menu-toggle.png"></a>
                <h1 class="nav-content position-absolute center page-title">{{newPageTitle}}</h1>
                <a href="javascript:void(0)" *ngIf="isEditable.length" (click)="gotoEditPage()" class="nav-content position-absolute right edit-hdr"><img src="assets/images/ic-edit-white.png"></a>
            </div>
          </div>
     </div>
</header>
<aot-custom-popup #mainNavSidenav [config]="{'id': 'mainNavSidenav', 'type': 'sidebar', 'class': 'main-nav-sidenav', 'direction': 'left', 'backdrop': true}">
  <!-- <div class="custom-sidebar-body bg-white"> -->
  <aot-sidebar *ngIf="userData && userData.userType"></aot-sidebar>
  <!-- </div> -->
</aot-custom-popup>
